p {
font-family:Verdana;
font-size:11pt;
text-align:left;
}

h1 {
font: 18pt Georgia;
}


h2 {
font:italic 16pt Georgia;
}

h3 {
font:italic 14pt Georgia;
}

a:link {
color:black;
text-decoration:none;
}

a:visited {
color:black;
text-decoration:none;
}

a:hover {
color:red;
text-decoration:none;
}

a:active {
text-decoration:none;
}

BODY {
background-color:white;
}